Bug 740928 - awstats: multiple flaws in awredir.pl [epel-all]
Summary: awstats: multiple flaws in awredir.pl [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: awstats
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 740926
TreeView+ depends on / blocked
 
Reported: 2011-09-23 19:48 UTC by Vincent Danen
Modified: 2011-10-27 19:06 UTC (History)
3 users (show)

Fixed In Version: awstats-7.0-2.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-27 19:06:34 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-09-23 19:48:28 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=740926

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-10-07 12:12:27 UTC
awstats-7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/awstats-7.0-2.el6

Comment 2 Fedora Update System 2011-10-08 22:26:54 UTC
Package awstats-7.0-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing awstats-7.0-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4639
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-27 19:06:34 UTC
awstats-7.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.